Bug 235646 - HWCERT: Express5800/110Gd [N8100-1279Y] [Goto Cert]
HWCERT: Express5800/110Gd [N8100-1279Y]
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Takuma Umeya
http://www.nec.co.jp/express/products...
Express5800
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-08 22:32 EDT by yuka sakai
Modified: 2016-09-19 21:32 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-15 22:19:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 235646 None None None 2016-09-19 21:32 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.